Detail View for Species

Description

This view contains BacDive IDs and URLs to the detail view for BacDive ID. Paginated with 100 entries per page.

/v2/taxon/{genus}/{species_epithet}/{subspecies_epithet}

  • {genus} - name of the genus, for example: Bacillus
  • {species_epithet} - the species epithet, for example: subtilis
  • {subspecies_epithet} - the subspecies epithet, for example: subtilis

All parameters are case insensitive.

Result description

  • count - the number of retrieved entries (strains) for the given genus name
  • next - URL to the next page, if available, otherwise null
  • previous - URL to the previous page, if available, otherwise null
  • results - list of retrieved entries for the given query, paginated with 100 entries per page.
GET   /v2/taxon/Bacillus/subtilis

{
    "count": 286,
    "next": "https://api.bacdive.dsmz.de/v2/taxon/Bacillus/subtilis?page=1",
    "previous": null,
    "results": [
        962,
        963,
        964,
        965,
        966,
        967,
        969,
        970,
        971,
        972,
        973,
        974,
        975,
        976,
        977,
        978,
        979,
        980,
        981,
        982,
        983,
        984,
        985,
        986,
        987,
        988,
        989,
        990,
        991,
        992,
        993,
        994,
        995,
        996,
        997,
        998,
        999,
        1000,
        1001,
        1002,
        1003,
        1004,
        1156,
        1157,
        1158,
        1159,
        1160,
        1161,
        1162,
        1163,
        1164,
        1165,
        1166,
        1167,
        1168,
        1169,
        1170,
        1171,
        1172,
        1173,
        1174,
        1175,
        1176,
        1177,
        1178,
        1179,
        1180,
        1181,
        1182,
        1183,
        1184,
        1185,
        1186,
        22915,
        22916,
        22917,
        22918,
        22919,
        23667,
        23668,
        130185,
        130186,
        130187,
        130188,
        130189,
        130876,
        130877,
        130878,
        130879,
        130880,
        130881,
        131652,
        131653,
        131654,
        131655,
        134612,
        134701,
        134853,
        134854,
        134856
    ]
}